<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
			<div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html">Carte Meres</a></li>
                    <li><a href="Ram.html">Ram</a></li>
                    <li><a href="Prebuilt.html">Prebuilts</a></li>
                    <li><a href="ebay enchere.html">Enchéres</a></li>
                    <li><a href="GPU Nvidia.html" id="current">GPU Nvidia</a></li>
                    <li><a href="GPU AMD.html">GPU AMD</a></li>
                    <li><a href="ServMad.html" >Server Madness</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc">
            
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=SSD%20NOT%20THINKPAD%20NOT%20DELL%20NOT%20*PERIPHERIQUE*%20NOT%20ASUS%20NOT%20MAC%20NOT%20LENOVO%20NOT%20BOITIER%20NOT%20ACER%20NOT%20HP&pe=8"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=SSHD&it=1&ps=2&pe=7"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=disque%20dur%20OR%20HDD%20NOT%20EXTERNE%20NOT%20ACER%20NOT%20HP%20NOT%20LENOVO%20NOT%20IDE&it=1&ps=1&pe=6"></iframe>
            
        </section>
    </body>
</html>
